module OW_exec_time

implicit none

contains

subroutine owexec_time (time)

real					:: time
integer					:: time0(8)

time=0. 
call date_and_time(values=time0)
time = time0 (5) * 3600 + time0 (6) * 60 + time0 (7) + 0.001 * time0 (8)

end subroutine owexec_time

end module
